/*
 *	config.h -- configuration header file for dviout/dviprt
 *
 *	This file containes compiler & machine dependent macros.
 *	Please edit this file to fit your machine.
 *
 */

/* Set your directories */
#define PKDIR     "/usr/local/lib/tex/118pk/cmfonts/%s.%dpk:/usr/local/lib/tex/180pk/cmfonts/%s.%dpk:/usr/local/lib/tex/fonts/%s.tfm"
#define PKDDIR    "/usr/local/lib/tex/kfonts/%s.%dpkd"
#define KNJDIR    "/usr/local/lib/tex/kfonts/%s%d.pk:/usr/local/lib/tex/kfonts/kanji%d.pk"
#define CONFDIR   "/usr/local/lib/tex"

/* If you use LBP(Canon Laser-shot or EPSON ESCpage), you should define this. */
#define LIPS3          /* Canon LIPS3 mode */
#define ESCPAGE        /* EPSON ESCpage mode */

/* If you use JGfont(3D-Bezier), you should define this. */
#define BEZIERFONT

/* If you don't use Tpic specials, you should define this. */
#undef  NOTPIC

/* If 'VFTPIC' is defined, "Shotai-Kurabu" font is converted to bitmap image
   with tpic specials. */
#undef  VFTPIC

/* Other definitions */
#undef  NOTATEGAKI
#undef  NOVFONTADJ

#ifdef __386BSD__
/* suspend definition. */
#define SUSPEND
#endif
